Loading...
Searching...
No Matches
dis_cpu_time.h

dis_cpu_time - cumulated cpu for distributed computations More...

Go to the source code of this file.

## Namespaces

namespace | rheolef
| This file is part of Rheolef.

## Functions

double | dis_cpu_time ()
double | dis_wall_time ()
double | seq_cpu_time ()
double | seq_wall_time ()

## Detailed Description

dis_cpu_time - cumulated cpu for distributed computations

Definition in file dis_cpu_time.h.